count: 78
next: null
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=7&q=&species=3702&summary=true
results:
- bed_filename: macs/DAMO/EXP041544.14_day_old_seedling.REF6/EXP041544.14_day_old_seedling.REF6.MA1415.1.damo.bed
  fasta_filename: macs/DAMO/EXP041544.14_day_old_seedling.REF6/EXP041544.14_day_old_seedling.REF6.MA1415.1.damo.fa
  folder:
    folder: EXP041544.14_day_old_seedling.REF6
    references:
    - identifier: GEO:GSM1869296
    - identifier: PUBMED:27111034
    - identifier: GEO:GSE72735
    - identifier: GEO:GSM1869300
    - identifier: GTRD:EXP041544
    samples:
    - biological_condition: brm-1; Plants were grown in 1/2MS media with 22 degree
        in 16h light/8h dark
      cell:
        title: 14 day old seedling
    species:
      name: Arabidopsis thaliana
    tf_name: REF6
  jaspar_id: MA1415.1
  profile_name: REF6
  synonyms:
  - AT3G48430
  - JMJ12
  - Jumonji domain-containing protein 12
  - relative of early flowering 6
- bed_filename: macs/DAMO/EXP041545.14_day_old_seedling.REF6/EXP041545.14_day_old_seedling.REF6.MA1415.1.damo.bed
  fasta_filename: macs/DAMO/EXP041545.14_day_old_seedling.REF6/EXP041545.14_day_old_seedling.REF6.MA1415.1.damo.fa
  folder:
    folder: EXP041545.14_day_old_seedling.REF6
    references:
    - identifier: GEO:GSM1869295
    - identifier: PUBMED:27111034
    - identifier: GEO:GSM1869299
    - identifier: GEO:GSE72735
    - identifier: GTRD:EXP041545
    samples:
    - biological_condition: Plants were grown in 1/2MS media with 22 degree in 16h
        light/8h dark
      cell:
        title: 14 day old seedling
    species:
      name: Arabidopsis thaliana
    tf_name: REF6
  jaspar_id: MA1415.1
  profile_name: REF6
  synonyms:
  - AT3G48430
  - JMJ12
  - Jumonji domain-containing protein 12
  - relative of early flowering 6
- bed_filename: macs/DAMO/EXP046633.whole_plants.HY5/EXP046633.whole_plants.HY5.MA0551.1.damo.bed
  fasta_filename: macs/DAMO/EXP046633.whole_plants.HY5/EXP046633.whole_plants.HY5.MA0551.1.damo.fa
  folder:
    folder: EXP046633.whole_plants.HY5
    references:
    - identifier: GEO:GSM3309416
    - identifier: GEO:GSM3309417
    - identifier: GEO:GSM3309415
    - identifier: GEO:GSE117797
    - identifier: GTRD:EXP046633
    samples:
    - biological_condition: 'Treatment: blue light treated; Ecotype: Ws; Genotype:
        HY5 mutant;'
      cell:
        title: whole plants
    species:
      name: Arabidopsis thaliana
    tf_name: HY5
  jaspar_id: MA0551.1
  profile_name: HY5
  synonyms:
  - AT5G11260
  - BZIP TRANSCRIPTION FACTOR HY5
  - Basic-leucine zipper (bZIP) transcription factor family protein
  - ELONGATED HYPOCOTYL 5
  - F2I11.150
  - F2I11_150
  - REVERSAL OF THE DET PHENOTYPE 5
  - TED 5
- bed_filename: macs/DAMO/EXP046634.whole_plants.HY5/EXP046634.whole_plants.HY5.MA0551.1.damo.bed
  fasta_filename: macs/DAMO/EXP046634.whole_plants.HY5/EXP046634.whole_plants.HY5.MA0551.1.damo.fa
  folder:
    folder: EXP046634.whole_plants.HY5
    references:
    - identifier: GEO:GSM3309419
    - identifier: GEO:GSM3309418
    - identifier: GEO:GSM3309420
    - identifier: GEO:GSE117797
    - identifier: GTRD:EXP046634
    samples:
    - biological_condition: 'Treatment: red light treated; Ecotype: Ws; Genotype:
        HY5 mutant;'
      cell:
        title: whole plants
    species:
      name: Arabidopsis thaliana
    tf_name: HY5
  jaspar_id: MA0551.1
  profile_name: HY5
  synonyms:
  - AT5G11260
  - BZIP TRANSCRIPTION FACTOR HY5
  - Basic-leucine zipper (bZIP) transcription factor family protein
  - ELONGATED HYPOCOTYL 5
  - F2I11.150
  - F2I11_150
  - REVERSAL OF THE DET PHENOTYPE 5
  - TED 5
- bed_filename: macs/DAMO/EXP046646.whole_3_days_seedings.ARR14/EXP046646.whole_3_days_seedings.ARR14.MA0947.1.damo.bed
  fasta_filename: macs/DAMO/EXP046646.whole_3_days_seedings.ARR14/EXP046646.whole_3_days_seedings.ARR14.MA0947.1.damo.fa
  folder:
    folder: EXP046646.whole_3_days_seedings.ARR14
    references:
    - identifier: GEO:GSE94486
    - identifier: GEO:GSM2476327
    - identifier: PUBMED:29686312
    - identifier: GTRD:EXP046646
    samples:
    - biological_condition: 'Treatment: 10uM 6BA, 4 hours on LS plates (Lightlong
        day); Tagline:ypet; Accession: ARR14ypet;'
      cell:
        title: whole 3 days seedings
    species:
      name: Arabidopsis thaliana
    tf_name: ARR14
  jaspar_id: MA0947.1
  profile_name: ARR14
  synonyms:
  - ARR14
  - AT2G01760
  - T8O11.7
  - T8O11_7
  - response regulator 14
- bed_filename: macs/DAMO/EXP048500.flowers_5-week-old_plants.REF6/EXP048500.flowers_5-week-old_plants.REF6.MA1415.1.damo.bed
  fasta_filename: macs/DAMO/EXP048500.flowers_5-week-old_plants.REF6/EXP048500.flowers_5-week-old_plants.REF6.MA1415.1.damo.fa
  folder:
    folder: EXP048500.flowers_5-week-old_plants.REF6
    references:
    - identifier: GEO:GSM2857897
    - identifier: GEO:GSM2857895
    - identifier: GEO:GSM2857896
    - identifier: GEO:GSE106942
    - identifier: PUBMED:30104650
    - identifier: GTRD:EXP048500
    samples:
    - biological_condition: no DSG
      cell:
        title: flowers, 5-week-old plants
    species:
      name: Arabidopsis thaliana
    tf_name: REF6
  jaspar_id: MA1415.1
  profile_name: REF6
  synonyms:
  - AT3G48430
  - JMJ12
  - Jumonji domain-containing protein 12
  - relative of early flowering 6
- bed_filename: macs/DAMO/EXP048501.flowers_5-week-old_plants.REF6/EXP048501.flowers_5-week-old_plants.REF6.MA1415.1.damo.bed
  fasta_filename: macs/DAMO/EXP048501.flowers_5-week-old_plants.REF6/EXP048501.flowers_5-week-old_plants.REF6.MA1415.1.damo.fa
  folder:
    folder: EXP048501.flowers_5-week-old_plants.REF6
    references:
    - identifier: GEO:GSM2857900
    - identifier: GEO:GSM2857899
    - identifier: PUBMED:30104650
    - identifier: GEO:GSM2857898
    - identifier: GEO:GSE106942
    - identifier: GTRD:EXP048501
    samples:
    - biological_condition: DSG
      cell:
        title: flowers, 5-week-old plants
    species:
      name: Arabidopsis thaliana
    tf_name: REF6
  jaspar_id: MA1415.1
  profile_name: REF6
  synonyms:
  - AT3G48430
  - JMJ12
  - Jumonji domain-containing protein 12
  - relative of early flowering 6
- bed_filename: macs/DAMO/EXP052650.14_day_old_seedling.IDD4/EXP052650.14_day_old_seedling.IDD4.MA1371.1.damo.bed
  fasta_filename: macs/DAMO/EXP052650.14_day_old_seedling.IDD4/EXP052650.14_day_old_seedling.IDD4.MA1371.1.damo.fa
  folder:
    folder: EXP052650.14_day_old_seedling.IDD4
    references:
    - identifier: GEO:GSE120068
    - identifier: GEO:GSM3392896
    - identifier: GTRD:EXP052650
    samples:
    - biological_condition: 'Conditions: long-day conditions  Treatment: 1uM flg22
        treatment for 1 hour Genotype: ColO, pUBI10::IDD4:GFP'
      cell:
        title: 14 day old seedling
    species:
      name: Arabidopsis thaliana
    tf_name: IDD4
  jaspar_id: MA1371.1
  profile_name: IDD4
  synonyms:
  - AT2G02080
  - AtIDD4
  - F5O4.15
  - F5O4_15
  - indeterminate(ID)-domain 4
